.vision_mission > ul > li, .membership_list_img ul, .membership_item_hover, .membership_program ul, .membership_program_item, 
.flex{
	display: flex;display: -webkit-flex}

.vision_mission{background: url('../media/vision_mission_bg.png');background-size: cover;padding: 40px 0;}
.vision_mission .vision{border-bottom: 1px solid #ddd;padding-bottom: 15px;}
.vision_mission > ul{margin: auto;background: #fff;box-sizing: border-box;}
.vision_mission > ul > li{align-items: flex-start;margin-bottom: 40px;}
.vision_mission li h2{font-size: 32px;font-family: "ssR";color: #40a7de;text-transform: uppercase;width: 150px;margin: 0;}
.vision_mission ul > li p{font-family: "ssL";font-size: 20px;line-height: 30px;}
.vm_content{flex-basis: 0;margin-left: 20px;}
.vm_content ul li{position: relative;margin-bottom: 20px;}
.vm_content ul li::before{content:"";width: 5px;height: 5px; display: inline-block;background: #60beb2;position: absolute;
	left: -20px;top: 12px;border-radius: 10px;}


.membership_list_img{margin-bottom: 100px;}
.membership_list_img ul{width: 100%;}
.membership_program_item{flex-direction: column-reverse;}
.membership_item{position: relative;margin: 10px;flex-grow: 1}
.membership_item img{width: 100%;height: 100%;object-fit: cover;}
.membership_list_img h3{position: absolute;bottom:0px;font-size: 21px;color: #fff;left: 20px;}
.membership_item_hover{position: absolute;top: 0;left: 0;width: 100%;height: 100%;justify-content: center;align-items: center;
	padding: 20px;box-sizing: border-box;background: rgb(124,204,175);
	background: -moz-linear-gradient(left, rgba(124,204,175,.9) 2%, rgba(59,182,197,.9) 51%);
	background: -webkit-linear-gradient(left, rgba(124,204,175,.9) 2%,rgba(59,182,197,.9) 51%);
	background: linear-gradient(to right, rgba(124,204,175,.9) 2%,rgba(59,182,197,.9) 51%);opacity: 0;}
.membership_item:hover > .membership_item_hover{opacity: 1;transition: all .4s;-webkit-transition:all .4s;}
.membership_item_hover p{color: #fff;font-size: 15px;text-align: center;}

.membership_program{text-align: center;margin-bottom: 100px;overflow: hidden;}
.membership_program ul{flex-direction: column; list-style: none !important}
.membership_program li{margin: 40px 0; list-style: none !important}
.membership_program li img{margin-bottom: 10px;}
.membership_program li:first-child{margin-top: 80px}
.membership_program h2{font-size: 40px;text-transform: uppercase;margin-bottom: 5px;}

.membership_program p{font-family: "ssL";font-size: 22px;}
.membership_program p.price{font-family: "ssSB";font-size: 45px;}
.membership_program p.old_member_notice{margin-top: 20px;line-height: 32px;}
.membership_program h3{font-family: "ssR";font-size: 32px;margin-bottom: 0;}
.register_button{width: 266px;display: block;padding: 15px 0;margin: 40px auto;text-align: center;font-size: 18px;
	font-family: "ssB";border-radius: 100px;color: #fff;margin-bottom: 120px;
	background: rgb(124,204,175); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(124,204,175,1) 2%, rgba(59,182,197,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(124,204,175,1) 2%,rgba(59,182,197,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(124,204,175,1) 2%,rgba(59,182,197,1) 51%);}

.paralax_bg{position: relative;z-index: -1;}
.paralax_bg img{position: absolute;}
#prlx1{left: 0;top: 200px}
#prlx2{left: 70%;top: 100px}
#prlx3{left: 80%;top: 580px;}
#prlx4{right: 0;top: 350px}

.desc{color: #777;margin-top: 20px;font-size: 20px !important;}
.desc + a{padding-top: 10px;}
.flex{margin: auto}
.flex .desc{text-align: left;line-height: 26px;}
.flex .desc:first-child{margin-right: 0;}
.hidden{
	display: none;
}
@media (min-width: 0){
	.vision_mission > ul{width: 90%;padding: 20px;}
	.membership_list_quote{width: 75%;}
	.membership_list_img ul{height: auto;}
	.membership_list_img ul, .vision_mission > ul > li, .foot_our_partner, .flex{flex-direction: column;}
	.vision_mission li h2{text-align: center;}
	.vm_content{flex-grow: 0;}
	.membership_item:last-child{margin-right: 10px}
	.flex{width: 100%;}
	.flex .desc{width: 100%;text-align: center;}
	.flex .desc:first-child{margin-left: 0;}
    .membership_item:first-child{margin-left: 10px}
}
@media (min-width: 640px){
	.vision_mission > ul{width: 90%;padding: 20px;}
	.membership_list_quote{width: 75%;}
	.membership_list_img ul{height: auto;}
	.membership_list_img ul, .vision_mission > ul > li, .foot_our_partner, .flex{flex-direction: column;}
	.vision_mission li h2{text-align: center;}
	.vm_content{flex-grow: 0;}
	.membership_item:last-child{margin-right: 10px}
	.flex{width: 100%;}
	.flex .desc{width: 100%;text-align: center;}
	.flex .desc:first-child{margin-left: 0;}
    .membership_item:first-child{margin-left: 10px}
}
@media (min-width: 1190px){
	.membership_list_img ul, .vision_mission > ul > li, .foot_our_partner, .flex{flex-direction: row;}
	#prlx1{width: 490px;}
	.vision_mission > ul{width: 50%;padding: 20px 40px;}
	.membership_list_quote{width: 600px;}
	.membership_list_img ul{height: 16vw;}
	.vision_mission li h2{text-align: left;}
	.vm_content{flex-grow: 1;}
	.membership_item:last-child{margin-right: 20px}
	.flex{width: 55%;}
	.flex .desc{width: 50%;text-align: left;}
	.flex .desc:first-child{margin-left: 40px;}
    .membership_item:first-child{margin-left: 20px}
}
@media (min-width: 1500px){
	.membership_program{background-size: cover}
	#prlx1{width: auto;}
}